﻿.body
{
}
.userPanel
{
	display: block;
	margin-top: 6px;
	width: 500px;
	border: solid 1px #E3E3E3;
}
.boxtitle
{
	font-weight: bold;
	font-size: 1.4em;
	display: block;
	line-height: 32px;
}
.descr
{
	display: block;
	font-weight: bold;
	line-height: 20px;
	margin: 8px 0 8px 0;
	font-size: 1.2em;
	color: Blue;
}
.GenPassResult
{
	font-size: 1.2em;
	background-color: #C6DBFF;
	border: solid 1px #F9E364;
	padding: 50px 3px 0 10px;
}
.passResultInfo
{
	padding-left:75px;
	font-size:1.7em;
}
